 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url('images/2148818422copy.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 731px;
}

.u-section-1 .u-text-1 {
  margin: 92px auto 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 126px 103px 0 212px;
}

.u-section-1 .u-text-3 {
  margin: 126px 13px 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 3px;
    margin-left: 112px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 175px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 658px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  background-image: none;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 518px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 518px;
  background-repeat: no-repeat;
  background-image: url("images/2148465001.jpg");
  --radius: 50px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-2 .u-image-1 {
    min-height: 427px;
    background-position: 0% 50%;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -102px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 555px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-2 .u-image-1 {
    min-height: 555px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -252px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 521px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -96px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 328px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 863px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 21.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  min-height: 523px;
  --gap: 32px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-text-4 {
  font-size: 1.875rem;
  text-transform: none;
  font-family: Oswald, sans-serif;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-text-6 {
  font-size: 1.875rem;
  text-transform: none;
  font-family: Oswald, sans-serif;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-3 .u-text-8 {
  font-size: 1.875rem;
  text-transform: none;
  font-family: Oswald, sans-serif;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-3 .u-text-10 {
  font-size: 1.875rem;
  text-transform: none;
  font-family: Oswald, sans-serif;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-3 .u-text-12 {
  font-size: 1.875rem;
  text-transform: none;
  font-family: Oswald, sans-serif;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-13 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    min-height: 431px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15.999975000000001px);
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    min-height: 743px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-12 {
    font-size: 1.625rem;
  }
} .u-section-4 {
  min-height: 615px;
}

.u-section-4 .u-group-1 {
  min-height: 561px;
  height: auto;
  margin-top: 0;
  margin-bottom: 54px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  width: 727px;
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  width: 736px;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    min-height: 528px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: 536px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-1 {
    width: 520px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: 320px;
    font-size: 1.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 658px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 518px;
  --radius: 50px;
  background-repeat: no-repeat;
  background-image: url("images/7812.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 518px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-5 .u-image-1 {
    min-height: 427px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 427px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-5 .u-image-1 {
    min-height: 327px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-image-1 {
    min-height: 491px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-5 .u-image-1 {
    min-height: 309px;
  }

  .u-section-5 .u-text-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 872px;
}

.u-section-6 .u-text-1 {
  margin: 18px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-6 .u-group-1 {
  --radius: 30px;
  width: 282px;
  min-height: 95px;
  height: auto;
  margin: 40px 134px 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-icon-1 {
  margin-right: 2px;
  vertical-align: 0px;
}

.u-section-6 .u-group-2 {
  --radius: 30px;
  width: 248px;
  min-height: 118px;
  height: auto;
  margin: -89px auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  margin: 30px auto 0 0;
}

.u-section-6 .u-icon-2 {
  margin-right: 2px;
  vertical-align: 0px;
}

.u-section-6 .u-group-3 {
  --radius: 30px;
  width: 260px;
  min-height: 95px;
  height: auto;
  margin: -82px auto 0 347px;
}

.u-section-6 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-5 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-icon-3 {
  margin-right: 2px;
  vertical-align: 0px;
}

.u-section-6 .u-group-4 {
  --radius: 30px;
  width: 462px;
  min-height: 95px;
  height: auto;
  margin: 42px 92px 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-6 .u-text-6 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-icon-4 {
  margin-right: 2px;
  vertical-align: 0px;
}

.u-section-6 .u-group-5 {
  --radius: 30px;
  width: 520px;
  min-height: 95px;
  height: auto;
  margin: -76px auto 0 24px;
}

.u-section-6 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-7 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-icon-5 {
  margin-right: 2px;
  vertical-align: 0px;
}

.u-section-6 .u-text-8 {
  width: 544px;
  margin: 65px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-group-2 {
    height: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-group-3 {
    height: auto;
  }

  .u-section-6 .u-group-4 {
    height: auto;
  }

  .u-section-6 .u-group-5 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-3 {
    margin-left: 280px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-4 {
    margin-right: 78px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-5 {
    margin-left: 20px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-8 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    margin-top: 162px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-6 .u-group-2 {
    min-height: 138px;
    width: 295px;
    margin-top: -246px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    font-size: 1.25rem;
  }

  .u-section-6 .u-group-3 {
    margin-top: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-group-4 {
    width: 340px;
    margin-top: -41px;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-group-5 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-8 {
    margin-top: 27px;
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 628px;
}

.u-section-7 .u-text-1 {
  margin: 17px auto 0;
}

.u-section-7 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 74px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 409px;
  --gap: 30px;
}

.u-section-7 .u-list-item-1 {
  --radius: 50px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  margin: 72px 17px 0;
}

.u-section-7 .u-text-3 {
  margin: 17px 17px 0;
}

.u-section-7 .u-list-item-2 {
  --radius: 50px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  margin: 72px 17px 0;
}

.u-section-7 .u-text-5 {
  margin: 17px 17px 0;
}

.u-section-7 .u-list-item-3 {
  --radius: 50px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-6 {
  margin: 72px 17px 0;
}

.u-section-7 .u-text-7 {
  margin: 17px 17px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 337px;
    grid-gap: 30px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 774px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1261px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 65px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 26px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 508px;
}

.u-section-8 .u-list-1 {
  margin-bottom: 50px;
  margin-top: 50px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 375px;
  --gap: 30px;
}

.u-section-8 .u-list-item-1 {
  --radius: 50px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 72px 17px 0;
}

.u-section-8 .u-text-2 {
  margin: 17px 17px 0;
}

.u-section-8 .u-list-item-2 {
  --radius: 50px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  margin: 72px 17px 0;
}

.u-section-8 .u-text-4 {
  margin: 17px 17px 0;
}

.u-section-8 .u-list-item-3 {
  --radius: 50px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-5 {
  margin: 72px 17px 0;
}

.u-section-8 .u-text-6 {
  margin: 17px 17px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    margin-top: 157px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 309px;
    grid-gap: 30px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-list-1 {
    margin-top: 93px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-list-1 {
    margin-top: 80px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 790px;
}

.u-section-9 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-9 .u-accordion-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-9 .u-accordion-item-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-9 .u-accordion-link-1 {
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  height: 40px;
  width: 40px;
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-accordion-item-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-9 .u-accordion-link-2 {
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  padding: 30px;
}

.u-section-9 .u-icon-2 {
  height: 40px;
  width: 40px;
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  line-height: 1.6;
  margin: 0;
}

.u-section-9 .u-accordion-item-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-9 .u-accordion-link-3 {
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  padding: 30px;
}

.u-section-9 .u-icon-3 {
  height: 40px;
  width: 40px;
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-4 {
  margin: 0;
}

.u-section-9 .u-accordion-item-4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-9 .u-accordion-link-4 {
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  padding: 30px;
}

.u-section-9 .u-icon-4 {
  height: 40px;
  width: 40px;
}

.u-section-9 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-text-5 {
  margin: 0;
}

.u-section-9 .u-accordion-item-5 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-9 .u-accordion-link-5 {
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  padding: 30px;
}

.u-section-9 .u-icon-5 {
  height: 40px;
  width: 40px;
}

.u-section-9 .u-accordion-pane-5 {
  min-height: 175px;
  background-image: none;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

.u-section-9 .u-text-6 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-10 {
  background-repeat: no-repeat;
  background-image: url("images/2148456982copy.jpg");
}

.u-section-10 .u-sheet-1 {
  min-height: 597px;
}

.u-section-10 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 473px 0 21px;
}

.u-section-10 .u-text-2 {
  font-size: 2.25rem;
  margin: 147px 415px 0 0;
}

.u-section-10 .u-text-3 {
  width: 508px;
  margin: 245px auto 33px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    background-position: 0% 50%;
    background-size: cover;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 294px;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-right: 215px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 74px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    background-position: 50% 50%;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 22px;
    margin-left: 50px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 169px;
  }

  .u-section-10 .u-text-3 {
    width: 340px;
  }
}